* {
  margin: 0;
  padding: 0;
}
main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.wrapper {
  width: 70%;
  height: 75vh;
  background-image: url("./img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-blend-mode: color-dodge;
  position: relative;
}

.arrow1,
.arrow2 {
  position: absolute;
  color: white;
  left: 1%;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: scale(1.25);
}
.arrow1 {
  top: 2%;
}
.arrow2 {
  bottom: 2%;
}

.details {
  position: absolute;
  right: 0;
  text-align: right;
  background: rgba(255, 255, 0, 0.76);
  width: 25vw;
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0% 100%);
  background-blend-mode: darken;
}
.num {
  font-size: 3rem;
}
p {
  font-size: 2rem;
}
.views {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
.read {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
